linux-lts-raring: 3.8.0-26.38~precise2 -proposed tracker

Bug #1192035 reported by Brad Figg on 2013-06-18
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Unassigned
Certification-testing
Medium
Sylvain Pineau
Prepare-package
Medium
Steve Conklin
Prepare-package-meta
Medium
Steve Conklin
Prepare-package-signed
Medium
Steve Conklin
Promote-to-proposed
Medium
Adam Conrad
Promote-to-security
Medium
Ubuntu Stable Release Updates Team
Promote-to-updates
Medium
Adam Conrad
Regression-testing
Medium
Paul Larson
Security-signoff
Medium
John Johansen
Verification-testing
Medium
Adam Conrad
linux-lts-raring (Ubuntu)
Medium
Unassigned
Precise
Medium
Unassigned

Bug Description

This bug is for tracking the 3.8.0-26.38~precise2 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Tuesday, 18. June 2013 05:07 UTC
kernel-stable-master-bug:1191955
kernel-stable-Prepare-package-end:Thursday, 20. June 2013 20:23 UTC
kernel-stable-Promote-to-proposed-start:Thursday, 20. June 2013 20:23 UTC
kernel-stable-Promote-to-proposed-end:Thursday, 20. June 2013 22:01 UTC
kernel-stable-Verification-testing-start:Friday, 21. June 2013 00:01 UTC
kernel-stable-Verification-testing-end:Friday, 28. June 2013 18:45 UTC
kernel-stable-Certification-testing-start:Friday, 28. June 2013 18:45 UTC
kernel-stable-Security-signoff-start:Friday, 28. June 2013 18:45 UTC
kernel-stable-Regression-testing-start:Friday, 28. June 2013 18:45 UTC
kernel-stable-Security-signoff-end:Friday, 28. June 2013 20:01 UTC
kernel-stable-Regression-testing-end:Tuesday, 02. July 2013 14:03 UTC
kernel-stable-Promote-to-updates-start:Thursday, 04. July 2013 13:01 UTC
kernel-stable-Certification-testing-end:Thursday, 04. July 2013 13:01 UTC
kernel-stable-Promote-to-updates-end:Thursday, 04. July 2013 19:01 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Thursday, 04. July 2013 20:04 UTC

Brad Figg (brad-figg) on 2013-06-18
tags: added: kernel-release-tracking-bug
tags: added: precise
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux-lts-raring (Ubuntu):
importance: Undecided → Medium
Changed in linux-lts-raring (Ubuntu Precise):
importance: Undecided → Medium

All builds are complete, packages in this bug can be copied to -proposed.

description: updated

Copied to -proposed, overrides adjusted, and linux-signed built.

Brad Figg (brad-figg) on 2013-06-19
description: updated
Brad Figg (brad-figg) on 2013-06-19
description: updated
Adam Conrad (adconrad) on 2013-06-19
Changed in linux-lts-raring (Ubuntu):
status: New → Invalid
Adam Conrad (adconrad) on 2013-06-20
summary: - linux-lts-raring: 3.8.0-26.38~precise1 -proposed tracker
+ linux-lts-raring: 3.8.0-26.38~precise2 -proposed tracker
description: updated

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Adam Conrad (adconrad) wrote :

Copied to -proposed, overrides adjusted, and linux-signed built.

Brad Figg (brad-figg) on 2013-06-20
description: updated
Brad Figg (brad-figg) on 2013-06-21
description: updated
Adam Conrad (adconrad) wrote :

No flavour-specific bugs to verify.

Brad Figg (brad-figg) on 2013-06-28
description: updated
John Johansen (jjohansen) wrote :

No CVEs

Brad Figg (brad-figg) on 2013-06-28
description: updated
Sylvain Pineau (sylvain-pineau) wrote :

The Hardware Certification team have begun testing this -proposed kernel

Paul Larson (pwlars) on 2013-07-02
tags: added: qa-testing-passed
Brad Figg (brad-figg) on 2013-07-02
description: updated
Sylvain Pineau (sylvain-pineau) wrote :

The Hardware Certification team have completed testing this -proposed kernel. No regressions were observed. The report is available at: http://people.canonical.com/~hwcert/sru-testing/precise/3.8.0-26.38~precise2/precise-3.8-proposed.html

tags: added: certification-testing-passed
Brad Figg (brad-figg) on 2013-07-04
description: updated
Launchpad Janitor (janitor) wrote :
Download full text (11.9 KiB)

This bug was fixed in the package linux-lts-raring - 3.8.0-26.38~precise2

---------------
linux-lts-raring (3.8.0-26.38~precise2) precise; urgency=low

  [Steve Conklin]

  * Release Tracking Bug
    - LP: #1192035

  [ Dave Chiluk ]

  * SAUCE: ncpfs: fix rmdir returns Device or resource busy
    - LP: #1035226

  [ Upstream Kernel Changes ]

  * ARM: S5PV210: Fix PL330 DMA controller clkdev entries
    - LP: #1187551
  * NFSv4: Handle NFS4ERR_DELAY and NFS4ERR_GRACE in
    nfs4_lock_delegation_recall
    - LP: #1187551
  * blkcg: fix "scheduling while atomic" in blk_queue_bypass_start
    - LP: #1187551
  * audit: Syscall rules are not applied to existing processes on non-x86
    - LP: #1187551
  * menuconfig: Fix memory leak introduced by jump keys feature
    - LP: #1187551
  * iommu/amd: Workaround for ERBT1312
    - LP: #1187551
  * drivers/rtc/rtc-at91rm9200.c: fix missing iounmap
    - LP: #1187551
  * drm/mm: fix dump table BUG
    - LP: #1187551
  * ASoC: wm8994: missing break in wm8994_aif3_hw_params()
    - LP: #1187551
  * tile: support new Tilera hypervisor
    - LP: #1187551
  * sd: fix array cache flushing bug causing performance problems
    - LP: #1187551
  * ath9k: fix key allocation error handling for powersave keys
    - LP: #1187551
  * target: Use FD_MAX_SECTORS/FD_BLOCKSIZE for blockdevs using fileio
    - LP: #1187551
  * ext4: limit group search loop for non-extent files
    - LP: #1187551
  * xen/vcpu/pvhvm: Fix vcpu hotplugging hanging.
    - LP: #1187551
  * ALSA: HDA: Fix Oops caused by dereference NULL pointer
    - LP: #1187551
  * iscsi-target: Fix processing of OOO commands
    - LP: #1187551
  * audit: vfs: fix audit_inode call in O_CREAT case of do_last
    - LP: #1187551
  * ACPICA: Fix possible buffer overflow during a field unit read operation
    - LP: #1187551
  * qmi_wwan, cdc-ether: add ADU960S
    - LP: #1187551
  * qmi_wwan/cdc_ether: add device IDs for Dell 5804 (Novatel E371) WWAN
    card
    - LP: #1187551
  * B43: Handle DMA RX descriptor underrun
    - LP: #1187551
  * mwifiex: clear is_suspended flag when interrupt is received early
    - LP: #1187551
  * mwifiex: fix memory leak issue when driver unload
    - LP: #1187551
  * mwifiex: fix setting of multicast filter
    - LP: #1187551
  * ARM: OMAP: RX-51: change probe order of touchscreen and panel SPI
    devices
    - LP: #1187551
  * hp_accel: Ignore the error from lis3lv02d_poweron() at resume
    - LP: #1187551
  * KVM: VMX: fix halt emulation while emulating invalid guest sate
    - LP: #1187551
  * nfsd: fix oops when legacy_recdir_name_error is passed a -ENOENT error
    - LP: #1187551
  * shm: fix null pointer deref when userspace specifies invalid hugepage
    size
    - LP: #1187551
  * dm stripe: fix regression in stripe_width calculation
    - LP: #1187551
  * dm snapshot: fix error return code in snapshot_ctr
    - LP: #1187551
  * mm: teach mm by current context info to not do I/O during memory
    allocation
    - LP: #1187551
  * dm bufio: avoid a possible __vmalloc deadlock
    - LP: #1187551
  * dm table: fix write same support
    - LP: #1187551
  * tick: Cleanup NOHZ per cpu data on cpu down
    - LP: #1187551
  * ACP...

Changed in linux-lts-raring (Ubuntu Precise):
status: New → Fix Released

The verification of this Stable Release Update has completed successfully and the package has now been released to -updates. Subsequently, the Ubuntu Stable Release Updates Team is being unsubscribed and will not receive messages about this bug report. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regresssions.

Brad Figg (brad-figg) on 2013-07-04
description: updated

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers